.scrolling-single {
	display: block;
	position: absolute;
	border-radius: 50%;
}

.scrolling-single.xxl {
	width: 250px;
	height: 250px;
}
.scrolling-single.big {
	width: 60px;
	height: 60px;
}
.scrolling-single.medium {
	width: 50px;
	height: 50px;
}
.scrolling-single.small {
	width: 40px;
	height: 40px;
}

.scrolling-single.green {background: #54a76f}
.scrolling-single.orange {background: #eda85d}
.scrolling-single.blue {background: #1a5c9c}
.scrolling-single.pink {background: #eba7c4}
.scrolling-single.red {background: #f04b4b}


#slider .scrolling-single:nth-of-type(1) {left: 50px}
#slider .scrolling-single:nth-of-type(2) {right: -20px}
#home-onas .scrolling-single:nth-of-type(1) {left: -100px}
#home-onas .scrolling-single:nth-of-type(2) {right: 100px}
#home-misja .scrolling-single:nth-of-type(1) {left: 80px}
#home-misja .scrolling-single:nth-of-type(2) {right: 110px}
#home-zajecia .scrolling-single:nth-of-type(1) {right: 70px}
#referencje .scrolling-single:nth-of-type(1) {right: 90px}

#onas .scrolling-single:nth-of-type(1) {left: -100px}
#onas .scrolling-single:nth-of-type(2) {right: 100px}

#zespol-single .scrolling-single:nth-of-type(1) {left: -100px}
#zespol-single .scrolling-single:nth-of-type(2) {right: -100px}

#oferta-single .scrolling-single:nth-of-type(1) {left: -100px}
#oferta-single .scrolling-single:nth-of-type(2) {right: 75px}

#kontakt .scrolling-single:nth-of-type(1) {left: -80px}
#kontakt .scrolling-single:nth-of-type(2) {right: -20px}



/*GRID: 1440px */
@media all and (max-width: 1440px) {
	
.scrolling-single.xxl {
	width: 200px;
	height: 200px;
}
.scrolling-single.big {
	width: 50px;
	height: 50px;
}
.scrolling-single.medium {
	width: 40px;
	height: 40px;
}
.scrolling-single.small {
	width: 30px;
	height: 30px;
}


#slider .scrolling-single:nth-of-type(1) {left: 30px}
#slider .scrolling-single:nth-of-type(2) {right: -20px}
#home-onas .scrolling-single:nth-of-type(1) {left: -80px}
#home-onas .scrolling-single:nth-of-type(2) {right: 50px}
#home-misja .scrolling-single:nth-of-type(1) {left: 40px}
#home-misja .scrolling-single:nth-of-type(2) {right: 60px}
#home-zajecia .scrolling-single:nth-of-type(1) {right: 20px}
#referencje .scrolling-single:nth-of-type(1) {right: 90px}

#onas .scrolling-single:nth-of-type(1) {left: -80px}
#onas .scrolling-single:nth-of-type(2) {right: 50px}

#oferta-single .scrolling-single:nth-of-type(1) {left: -80px}
#oferta-single .scrolling-single:nth-of-type(2) {right: 50px}

#zespol-single .scrolling-single:nth-of-type(1) {left: -80px}
	
}



/*GRID: 1024px */
@media all and (max-width: 1024px) {
	
.scrolling-single.xxl {
	width: 150px;
	height: 150px;
}
.scrolling-single.big {
	width: 40px;
	height: 40px;
}
.scrolling-single.medium {
	width: 30px;
	height: 30px;
}
.scrolling-single.small {
	width: 20px;
	height: 20px;
}


#slider .scrolling-single:nth-of-type(1) {left: 10px}
#slider .scrolling-single:nth-of-type(2) {right: -20px}
#home-onas .scrolling-single:nth-of-type(1) {left: -20px}
#home-onas .scrolling-single:nth-of-type(2) {right: 50px}
#home-misja .scrolling-single:nth-of-type(1) {left: 20px}
#home-misja .scrolling-single:nth-of-type(2) {right: 30px}
#home-zajecia .scrolling-single:nth-of-type(1) {display: none}
#referencje .scrolling-single:nth-of-type(1) {right: 70px}

#onas .scrolling-single:nth-of-type(1) {left: -20px}
#onas .scrolling-single:nth-of-type(2) {right: 50px}

#oferta-single .scrolling-single:nth-of-type(1) {left: -20px}
#oferta-single .scrolling-single:nth-of-type(2) {right: 50px}

#kontakt .scrolling-single:nth-of-type(1) {display: none}
#kontakt .scrolling-single:nth-of-type(2) {display: none}
	
}



/*GRID: 768px */
@media all and (max-width: 768px) {
	
.scrolling-single.xxl {
	width: 120px;
	height: 120px;
}
.scrolling-single.big {
	width: 30px;
	height: 30px;
}
.scrolling-single.medium {
	width: 25px;
	height: 25px;
}
.scrolling-single.small {
	width: 20px;
	height: 20px;
}	
	
#slider .scrolling-single:nth-of-type(1) {left: 10px}
#slider .scrolling-single:nth-of-type(2) {right: 10px}
#home-onas .scrolling-single:nth-of-type(1) {left: -50px}
#home-onas .scrolling-single:nth-of-type(2) {right: -50px}
#home-misja .scrolling-single:nth-of-type(1) {left: 20px}
#home-misja .scrolling-single:nth-of-type(2) {right: 30px}
#home-zajecia .scrolling-single:nth-of-type(1) {display: none}
#referencje .scrolling-single:nth-of-type(1) {right: 20px}

#oferta-single .scrolling-single:nth-of-type(1) {left: -50px}
#oferta-single .scrolling-single:nth-of-type(2) {right: -50px}

#onas .scrolling-single:nth-of-type(1) {left: -50px}
#onas .scrolling-single:nth-of-type(2) {right: -50px}

#zespol-single .scrolling-single:nth-of-type(1) {left: -50px}
#zespol-single .scrolling-single:nth-of-type(2) {right: -50px}
	
}



/*GRID: 568px */
@media all and (max-width: 568px) {
	
#slider .scrolling-single:nth-of-type(1) {
	top: 20px !important;
	left: 50px;
}
#slider .scrolling-single:nth-of-type(2) {
	top: calc(100% - 20px) !important;
	right: 160px;
}
#home-onas .scrolling-single:nth-of-type(1) {top: 20px !important}
#home-onas .scrolling-single:nth-of-type(2) {top: 200px !important}
#home-misja .scrolling-single:nth-of-type(1) {display: none}
#home-misja .scrolling-single:nth-of-type(2) {display: none}
#home-zajecia .scrolling-single:nth-of-type(1) {display: none}
#referencje .scrolling-single:nth-of-type(1) {display: none}

#onas .scrolling-single:nth-of-type(1) {top: 20px !important}
#onas .scrolling-single:nth-of-type(2) {top: 200px !important}

#zespol-single .scrolling-single:nth-of-type(1) {
	top: 20px !important;
	left: -20px;
}
#zespol-single .scrolling-single:nth-of-type(2) {
	top: 200px !important;
	right: -20px;
}

#oferta-single .scrolling-single:nth-of-type(1) {top: 20px !important}
#oferta-single .scrolling-single:nth-of-type(2) {top: 200px !important}
	
}


/*GRID: 440px */
@media all and (max-width: 440px) {
	
.scrolling-single.xxl {
	width: 100px;
	height: 100px;
}
.scrolling-single.big {
	width: 20px;
	height: 20px;
}
.scrolling-single.medium {
	width: 15px;
	height: 15px;
}
.scrolling-single.small {
	width: 10px;
	height: 10px;
}

#home-onas .scrolling-single:nth-of-type(1) {left: 10px}
#home-onas .scrolling-single:nth-of-type(2) {right: -10px}

#onas .scrolling-single:nth-of-type(1) {left: 10px}
#onas .scrolling-single:nth-of-type(2) {right: -10px}

#zespol-single .scrolling-single:nth-of-type(1) {left: 10px}
#zespol-single .scrolling-single:nth-of-type(2) {right: -10px}

#oferta-single .scrolling-single:nth-of-type(1) {left: 10px}
#oferta-single .scrolling-single:nth-of-type(2) {right: -10px}

}